
Dashboard - Feature #36721

Feature # 36241 (Resolved): mgr/dashboard: Add support for managing Prometheus alerts

mgr/dashboard: UI displays fired alert notifications from prometheus

11/07/2018 03:31 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: Monitoring   

Target version: v14.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID: 25309

Description

UI displays notifications of fired alert notifications.

Related issues:

Related to Dashboard - Tasks #37469: mgr/dashboard: Notification queue Resolved

Related to Dashboard - Tasks #37471: mgr/dashboard: Settings Service Resolved

History

#1 - 11/07/2018 03:34 PM - Stephan Müller

- Subject changed from UI displays fired alert notifications to mgr/dashboard: UI displays fired alert notifications from prometheus

- Category set to 132

- Assignee set to Stephan Müller

- Target version set to v14.0.0

#2 - 11/07/2018 03:55 PM - Stephan Müller

- Status changed from New to In Progress

#3 - 11/08/2018 04:18 PM - Lenz Grimmer

- Category changed from 132 to 148

#4 - 11/29/2018 08:55 AM - Tatjana Dehler

- Pull request ID set to 25309

#5 - 11/29/2018 02:23 PM - Stephan Müller

- Status changed from In Progress to Fix Under Review

#6 - 11/29/2018 02:24 PM - Stephan Müller

- Related to Tasks #37469: mgr/dashboard: Notification queue added

#7 - 11/29/2018 02:24 PM - Stephan Müller

- Related to Tasks #37471: mgr/dashboard: Settings Service added

#8 - 02/04/2019 11:25 AM - Stephan Müller

- Status changed from Fix Under Review to Resolved
